## python-mock-open 1.4.0

=== debian/changelog ===
python-mock-open (1.4.0-2) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 15:45:56 +0100

python-mock-open (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014788)

 -- Edward Betts <edward@4angle.com>  Tue, 12 Jul 2022 07:23:30 +0100
