=== debian/control ===
Source: python-mock-open
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/nivbend/mock-open
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mock-open
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mock-open.git

Package: python3-mock-open
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Better mock for file I/O
 The MockOpen class should work as a stand-in replacement for mock.mock_open
 with some added features (though it tries to conform to how the builtin 'open'
 works where the two differ).
 .
 Features include:
 .
  * Multiple file support, including a mapping-like access to file mocks by
    path.
  * Persistent file contents between calls to `open`.
  * All the regular file operations: 'read', 'readline', 'readlines', 'write',
    'writelines', 'seek', 'tell'.
