=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mock-open

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/mock_open.egg-info
