=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-mock-open-$1\.tar\.gz/ \
  https://github.com/nivbend/mock-open/tags .*/v?(\d\S+)\.tar\.gz
